Message: Re: Darwin-UNSUPPORTED Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

News Re: Darwin-UNSUPPORTED 

Forum: Installation and Configuration
Re: Warning Darwin-UNSUPPORTED (Mojca Miklavec)
Date: 31 Jul, 2012
From: Michael H. Kelsey <Michael H. Kelsey>

See Bugzilla report 1335 (http://bugzilla-geant4.kek.jp/show_bug.cgi?id=1335). This is a cross-platform problem with 9.5 and 9.5-patch-01 not recognizing the "clang" compiler.

As a temporary workaround, you can fall back to using g++ on your Mac, via

  CXX=g++ CC=gcc cmake .....

as your command line invocation.

 Add Message Add Message
to: "Re: Darwin-UNSUPPORTED"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]